[CentOS] I see 5.3 ISO images on the mirrors

RobertH roberth at abbacomm.net
Tue Mar 31 19:46:46 UTC 2009


> 
> For 5.x to 5.3, you must:
> 
> # yum update glibc
> # yum update
> 
> You need to update glibc first  (upstream bug I believe).
> 
> 
> d

if this is so, is there a link to this on upstream website that someone
already has booked?

please share

 - rh



More information about the CentOS mailing list